@font-face {
    font-family: 'djb_chalk_it_upregular';
    src: url('../fonts/DJB_Chalk_It_Up-webfont.eot');
    src: url('../fonts/DJB_Chalk_It_Up-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DJB_Chalk_It_Up-webfont.woff2') format('woff2'),
         url('../fonts/DJB_Chalk_It_Up-webfont.woff') format('woff'),
         url('../fonts/DJB_Chalk_It_Up-webfont.ttf') format('truetype'),
         url('../fonts/DJB_Chalk_It_Up-webfont.svg#djb_chalk_it_upregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Typography */
body { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #060803; -moz-osx-font-smoothing: grayscale; }
h1 { font-family: 'djb_chalk_it_upregular'; font-size: 30px; margin: 30px 0; -webkit-font-smoothing: antialiased; }
h2 { font-family: 'djb_chalk_it_upregular'; font-size: 20px; margin: 20px 0; -webkit-font-smoothing: antialiased; }

/* Elements */
p { margin: 0 0 20px; }
li { margin: 0 0 10px; }
a { color: #f8f201; }
a:hover,
a:focus { color: #cfca01; }

/* General styles */
.css-table { display: table; width: 100%; height: 100%; }
.css-cell { display: table-cell; vertical-align: middle; }
.btn { padding: 12px 24px; border-width: 2px; background-color: transparent; }
.btn.mini { padding-top: 0; padding-bottom: 0; }
.btn.nopadding { padding: 0; }
.btn-white { color: #f5f5f5; border-color: #fff; }
.btn-white:hover,
.btn-white:focus { color: #eee; }
.btn-orange { color: #ed7c5e; border-color: #eb6e4c; }
.btn-orange:hover,
.btn-orange:focus { color: #eb6e4c; }
.btn-yellow { color: #f8f201; border-color: #f8f201; }
.btn-yellow:hover,
.btn-yellow:focus { color: #cfca01; }
.wood { background: url(../img/bg_wood.jpg); }

/* Section: intro */
#intro { background: #060803 url(../img/bg_top.jpg) no-repeat -100px 40px; background-size: 280px; }
#intro > .container { background: rgba(0, 0, 0, .35); }
#intro h1 { color: #f8f201; margin: 40px auto; font-size: 24px; max-width: 340px; }
body.post #intro h1 { font-size: 23px; max-width: 360px; }
#intro .logo { width: 200px; height: auto; position: relative; z-index: 2; }

/* Section: download */
#download { position: relative; }
#download .mask { background: url(../img/img_mask_top.png) repeat-x center top; background-size: auto 180px; position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 277px; }
#download .container > .row { margin: 20px 0; }
#download img.cover { display: inline-block; }
#download .photo { margin-top: 50px; }
body.post #download .photo { margin-top: 25px; }
#download .desc { margin-top: 10px; }
#download p { color: #fff; line-height: 1.5; }
#download h2 { color: #f8f201; }

/* Section: tellyad */
#tellyad { position: relative; background: #00121c url(../img/bg_video.jpg) no-repeat center top; background-size: cover; }
#tellyad .container { position: relative; width: 100%; max-width: 970px; padding-top: 56.25%; }
#tellyad .container > * { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#tellyad h1 { width: 300px; margin: 0 auto 15px; font-size: 24px; color: #f0f0f0; }
#tellyad #play-video { position: relative; z-index: 1; }
#tellyad #play-video img { width: 67px; height: auto; opacity: .9; }
#tellyad #play-video:hover img { opacity: 1; }
#tellyad #close-video { display: none; width: auto; height: auto; left: auto; top: 10px; right: 10px; padding: 1px 12px; border: 2px solid #f8f201; border-radius: 4px; }
#tellyad #close-video:hover { text-decoration: none; }

/* Section: facts */
#facts { background: #06090d url(../img/bg_carbon.jpg) no-repeat center; background-size: cover; }
#facts .container { max-width: 970px; padding-bottom: 30px; }
#facts h1 { color: #f8f201; }
#facts .col-text { color: #fff; line-height: 1.5; }
#facts .col-text ul { list-style-type: none; padding: 0; margin: 0; }
#facts .col-text ul li { background: url(../img/icon_bullet.png) no-repeat 0 5px; background-size: 9px; padding-left: 18px; }
#facts .btn-wrapper { text-align: center; margin: 30px 0; }
#facts .col-logo { text-align: center; }
#facts .logo { width: 200px; display: inline-block; }

/* Section: tweets */
#twitter { display: none; }
#twitter h1 { color: #f8f201; }
body.post #twitter h1 { font-size: 24px; }
#tweets { position: relative; max-width: 940px; margin: 0 auto 25px; padding-top: 40px; }
#tweets:before { content: ''; width: 60px; height: 2px; background-color: #fff; position: absolute; top: 0; left: 0; }
#tweets .sep { content: ''; width: 2px; height: 100%; background-color: #fff; position: absolute; top: 0; left: 30px; margin-left: -1px; }
#tweets .box { position: relative; border-radius: 7px; padding: 0; margin-left: 90px; margin-bottom: 50px; background-color: rgba(255,255,255,.11); border: 2px solid #fff; }
#tweets .box { opacity: 0; -webkit-animation: tweet-animation 0.4s ease-in-out 0s 1 forwards; animation: tweet-animation 0.4s ease-in-out 0s 1 forwards; }
.ie8 #tweets .box { opacity: 1 !important; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#11FFFFFF,endColorstr=#11FFFFFF); zoom: 1; }
.ie9 #tweets .box { opacity: 1 !important; }
#tweets .box { -webkit-transform-origin: -15% 20%; -ms-transform-origin: -15% 20%; transform-origin: -15% 20%; }
#tweets .box:before { content: ''; position: absolute; width: 28px; height: 32px; top: 45px; left: -28px; background: url(../img/img_tip_left.png) no-repeat; }
#tweets .box:after { content: ''; position: absolute; width: 30px; height: 30px; background: url(../img/icon_dot.png) no-repeat; top: 46px; left: -77px; }
#tweets .box .icon { margin: 20px 20px 15px; }
#tweets .box .icon img { width: 32px; height: auto; }
#tweets .box p { color: #fff; margin: 0 20px 20px; overflow: hidden; }
#tweets .box p img { width: auto; height: 16px; }
#twitter .load-more { display: inline-block; margin-bottom: 40px; font-size: 18px; color: #fff; }
#twitter .load-more:hover,
#twitter .load-more:focus { color: #eee; text-decoration: none; }
#twitter .load-more > span { vertical-align: middle; display: inline-block; }
#twitter .load-more .icon-plus { font-size: 36px; line-height: 36px; -ms-transition: -ms-transform .2s ease-in-out; -webkit-transition: -webkit-transform .2s ease-in-out; transition: transform .2s ease-in-out; }
#twitter .load-more:hover .icon-plus { -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }

/* Footer */
footer { background-color: #000; color: #fff; padding: 30px 0; }
footer a { color: #fff; text-decoration: underline; }
footer a:hover,
footer a:focus { color: #ccc; }

/* CSS3 Animations */
@-webkit-keyframes tweet-animation {
  0% { opacity: 0; -webkit-transform: scale(0); }
  100% { opacity: 1; -webkit-transform: scale(1); }
}
@keyframes tweet-animation {
  0% { opacity: 0; -ms-transform: scale(0); transform: scale(0); }
  100% { opacity: 1; -ms-transform: scale(1); transform: scale(1); }
}